.w-30 {
    width: 30%;
}

.w-90 {
    width: 90%;
}

.w-95 {
    width: 95%;
}

.factori-stats-circle-text-success {
    font-size: 13px !important;
}

.vertical-space > :not(:last-child) {
    padding-inline: 0 5px;
}

.table.text-center thead th {
    vertical-align: top;
}

.table thead th .btn {
    padding: 0;
}

.clickable {
    cursor: pointer;
}

.clickable:hover {
    filter: drop-shadow(0px 0px 4px);
}

.clickable:active {
    filter: drop-shadow(0px 0px 4px) brightness(80%);
}

.clickable.disabled, .clickable:disabled {
    cursor: default;
    filter: brightness(50%);
}

.monospace {
    font-family: monospace;
}
